Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83147 - two typos in release notes
Summary: two typos in release notes
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-release
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ed Bailey
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-30 18:48 UTC by David Balažic
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-30 20:14:19 UTC


Attachments (Terms of Use)

Description David Balažic 2003-01-30 18:48:16 UTC
Description of problem:

release notes contain the following text :

"NPTL support in the kerel can be"
"kernel" is mistyped as "kerel"

Also it says :
The rescue mode environment ( accessed by booting with the linux rescue biit-
time command)) has been enhanced.

IMHO it would look better as :
... with the "linux rescue" boot-time command ...

Version-Release number of selected component (if applicable):
redhat-release-8.0.93-2

Comment 1 Ed Bailey 2003-01-30 20:14:19 UTC
Thanks for catching the "kerel" typo.  The "biit-time" typo is no longer in my
sources (and is not in my copy of redhat-release-8.0.93-2 -- strange...

I'm closing this with a resolution of rawhide, as the fix will appear in the
next version of redhat-release.

Ed

Comment 2 David Balažic 2003-01-31 09:39:30 UTC
The "biit-time" was my own typo :-)

I was suggesting quotes around the mentioned boot command
( "linux recue" , instead of just : linux rescue )

Comment 3 Ed Bailey 2003-01-31 17:13:09 UTC
Ah, I was wondering if my eyesight was going bad on me, and I couldn't find the
typo! :-)  I've put quotes around "linux rescue".  Thanks!

Ed


Note You need to log in before you can comment on or make changes to this bug.